<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
	xmlns:android="http://schemas.android.com/apk/res/android"
	android:id="@+id/main"
	android:layout_width="match_parent"
	android:layout_height="match_parent"
	android:layout_marginLeft="4dp"
	>

	<include
		android:id="@+id/header"
		android:layout_width="match_parent"
		android:layout_height="wrap_content"
		android:layout_alignParentTop="true"
		layout="@layout/header"
		/>

	<include
		android:id="@+id/wave"
		android:layout_width="match_parent"
		android:layout_height="wrap_content"
		android:layout_below="@id/header"
		layout="@layout/wave"
		/>

	<Space
		android:id="@+id/place_holder"
		android:visibility="invisible"

		android:layout_width="@dimen/graph_width"
		android:layout_height="@dimen/graph_heigth"
		android:layout_below="@id/header"
		android:layout_alignParentStart="true"
		/>

	<ListView
		android:id="@+id/handles"
		android:layout_width="match_parent"
		android:layout_height="match_parent"
		android:layout_below="@id/place_holder"
		android:layout_above="@+id/hint"
		android:layout_alignParentStart="true"
		android:layout_marginRight="4dp"
		android:dividerHeight="0dp"
		android:divider="@android:color/transparent"
		/>

	<TextView
		android:id="@+id/hint"
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		android:layout_alignParentBottom="true"
		android:text="long click on bar label to reset"
		android:textStyle="italic"
		/>

</RelativeLayout>
